Bug 18352 - RFE: Sort by package first, ascending/descending sencond.
Summary: RFE: Sort by package first, ascending/descending sencond.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.17
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 19:02 UTC by Crutcher Dunnavant
Modified: 2007-04-18 16:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 15:24:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Crutcher Dunnavant 2000-10-04 19:02:54 UTC
I want a new sort criteria set, sort by package.
I want to be able to have all my perl bugs (in ascending or descending # or
importance) in a group, then the next group, etc.

Thanks.

Comment 1 Aleksey Nogin 2002-12-13 15:24:53 UTC
Now Bugzilla allows sorting by any column (including "Components"). Also,
selecting any new column order keeps previous order as "secondary". 

In particular, to sort the current list by component first, severity next, then
number, go to

http://bugzilla.redhat.com/bugzilla/buglist.cgi?regetlastlist=1&order=map_components.name,bugs.bug_severity,bugs.bug_id%20asc


Note You need to log in before you can comment on or make changes to this bug.